### Function

# GLib Once init_enter_impl

since: 2.4

#### Declaration

    gboolean
    g_once_init_enter_impl (
      volatile gsize* location
    )

#### Description

No description available.

Available since: 2.4

#### Parameters

`location`

  Type: `volatile gsize*`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.